<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 3.4.1  (Win32)">
	<META NAME="AUTHOR" CONTENT="Polenta Maryline">
	<META NAME="CREATED" CONTENT="20131107;9450000">
	<META NAME="CHANGED" CONTENT="20140520;11355098">
	<META NAME="ContentTypeId" CONTENT="0x01010043A4819C5C2AA843B428CA5CF391BDA6">
	<META NAME="TypeDoc" CONTENT="ROD">
	<STYLE TYPE="text/css">
	<!--
		@page { margin: 2.5cm }
		@page:first { margin-top: 1.25cm; margin-bottom: 1.25cm }
		TD P { margin-bottom: 0.21cm; direction: ltr; color: #000000; text-align: justify; widows: 2; orphans: 2 }
		TD P.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		TD P.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		TD P.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA }
		H1 { margin-top: 0.64cm; margin-bottom: 0.64cm; color: #000000; text-align: justify; widows: 2; orphans: 2; page-break-before: auto; page-break-after: auto }
		H1.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		H1.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		H1.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA; font-weight: normal }
		P { margin-bottom: 0.21cm; direction: ltr; color: #000000; text-align: justify; widows: 2; orphans: 2 }
		P.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		P.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		P.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA }
		P.sdfootnote-western { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Times New Roman", serif; font-size: 10pt; so-language: fr-FR; text-align: left; widows: 0; orphans: 0 }
		P.sdfootnote-cjk { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Calibri", sans-serif; font-size: 10pt; text-align: left; widows: 0; orphans: 0 }
		P.sdfootnote-ctl { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Times New Roman", serif; font-size: 10pt; so-language: ar-SA; text-align: left; widows: 0; orphans: 0 }
		A:link { color: #0000ff }
		A.sdfootnoteanc { font-size: 57% }
		A.sdfootnotesym-western { font-family: "Times New Roman", serif; font-size: 10pt }
		A.sdfootnotesym-cjk { font-size: 10pt }
		A.sdfootnotesym-ctl { font-family: "Times New Roman", serif }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" TEXT="#000000" LINK="#0000ff" DIR="LTR">
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>&laquo;&nbsp;La
soci&eacute;t&eacute; a le droit de demander compte &agrave; tout
agent public de son administration&nbsp;&raquo;</I></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Article 15 de la
D&eacute;claration des Droits de l&rsquo;Homme et du Citoyen</FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Rapport</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Sur la gestion</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>DU CENTRE HOSPITALIER
DU VEXIN (95)</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Exercices 2007 &agrave;
2010</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Observations
D&Eacute;FINITIVes</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>d&eacute;lib&eacute;r&eacute;es
le 28 ao&ucirc;t 2013</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%; page-break-before: always">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Sommaire</B></FONT></FONT></P>
<DIV ID="Table des mati&egrave;res1" DIR="LTR">
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__38_807163478"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Synth&Egrave;se
	3</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__40_807163478"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Observations
	4</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__42_807163478"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>1.
	Rappel de la proc&Eacute;dure 4</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__44_807163478"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2.
	BILAN DE CL&Ocirc;TURE 4</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__46_807163478"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>3.
	CONTEXTE ant&Eacute;rieur a la fusion 5</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__48_807163478"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>4.
	formalit&Eacute;s pr&Eacute;alables a la fusion 6</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__50_807163478"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Glossaire
	des sigles utilis&Eacute;s 7</B></FONT></FONT></A></P>
</DIV>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__38_807163478"></A><A NAME="Synthese"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Synth&Egrave;se</B></FONT></FONT></P>
<TABLE WIDTH=615 BORDER=1 BORDERCOLOR="#000000" CELLPADDING=5 CELLSPACING=0>
	<COL WIDTH=603>
	<TR>
		<TD WIDTH=603 VALIGN=TOP>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
			centre hospitalier du Vexin (CHV) a fusionn&eacute; avec l&rsquo;h&ocirc;pital
			local de Marines (HLM), les activit&eacute;s de ces deux
			&eacute;tablissements ont cess&eacute; le 31 d&eacute;cembre 2010
			et ont &eacute;t&eacute; poursuivies par une nouvelle entit&eacute;,
			le groupement hospitalier intercommunal du Vexin (GHIV), cr&eacute;&eacute;e
			le 1<SUP>er&nbsp;</SUP>janvier 2011.</FONT></FONT></P>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Avec
			30&nbsp;M&euro;<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote1anc" HREF="#sdfootnote1sym"><SUP>1</SUP></A></SUP>
			d&rsquo;immobilisations pour 8,4&nbsp;M&euro; de dettes &agrave;
			long terme et 28&nbsp;M&euro; de capitaux propres, le bilan de
			cl&ocirc;ture de 40,5 M&euro; est structurellement sain. Les
			3,1&nbsp;M&euro; de d&eacute;ficits cumul&eacute;s r&eacute;v&egrave;lent
			une p&eacute;riode conjoncturellement difficile.</FONT></FONT></P>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Ce
			bilan comporte des charges &agrave; payer, des produits &agrave;
			recevoir, des recettes &agrave; r&eacute;gulariser que la nouvelle
			entit&eacute; devra d&eacute;nouer au plus vite. De plus, il
			reviendra &agrave; cette derni&egrave;re de justifier et remettre
			en ordre les provisions de l&rsquo;actif (sur les cr&eacute;ances)
			et du passif.</FONT></FONT></P>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>De
			nombreux indices d&eacute;montrent que la situation financi&egrave;re
			des derniers exercices de l&rsquo;&eacute;tablissement &eacute;tait
			pr&eacute;occupante.</FONT></FONT></P>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Des
			faits &eacute;nonc&eacute;s par un rapport de l&rsquo;Inspection
			g&eacute;n&eacute;rale des affaires sociales (Igas) de mars 2009
			r&eacute;v&egrave;lent une situation probl&eacute;matique.</FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
			formalit&eacute;s pr&eacute;alables &agrave; la fusion ont &eacute;t&eacute;
			accomplies par l&rsquo;&eacute;tablissement, conform&eacute;ment
			au code de la sant&eacute; publique (CSP).</FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__40_807163478"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Observations</B></FONT></FONT></P>
<H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__42_807163478"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.Rappel de la proc&Eacute;dure</FONT></FONT></H1>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
contr&ocirc;le du CHV a &eacute;t&eacute; inscrit au programme 2012
de la chambre.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
CHV a fusionn&eacute; avec l&rsquo;HLM, les activit&eacute;s de ces
deux &eacute;tablissements ont cess&eacute; le 31&nbsp;d&eacute;cembre
2010 et ont &eacute;t&eacute; poursuivies par une nouvelle entit&eacute;,
le GHIV, cr&eacute;&eacute;e le 1<SUP>er</SUP>&nbsp;janvier&nbsp;2011,
et dont la directrice actuelle est Mme Yolande Di Natale.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
ordonnateurs qui se sont succ&eacute;d&eacute; sur la p&eacute;riode,
M.&nbsp;Guillaume Poquet, M.&nbsp;Fernand Lorrang (int&eacute;rimaire
pendant trois mois) et Mme Zaynab Riet ont &eacute;t&eacute; chacun
inform&eacute;s du contr&ocirc;le par lettres du 19&nbsp;septembre&nbsp;2012.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
entretiens pr&eacute;alables, pr&eacute;vus par l&rsquo;article L.
243-1 du code des juridictions financi&egrave;res, ont eu lieu au
GHIV, le 13 d&eacute;cembre 2012, avec Mme Di Natale, et par
t&eacute;l&eacute;phone, le 16&nbsp;janvier 2013, avec M.&nbsp;Poquet.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Lors
de sa s&eacute;ance du 26 mars 2013, la chambre a formul&eacute; des
observations provisoires qui ont &eacute;t&eacute; adress&eacute;es
le 29 avril &agrave; Mme Di Natale en tant qu&rsquo;ordonnateur du
GHIV, entit&eacute; qui a succ&eacute;d&eacute;, apr&egrave;s fusion,
au CH du Vexin et &agrave; Mme Riet, ancien ordonnateur de
l&rsquo;&eacute;tablissement. Des extraits ont &eacute;t&eacute;
adress&eacute;s &agrave; M. Poquet, &eacute;galement ancien
ordonnateur. Chacun d&rsquo;eux en a accus&eacute; r&eacute;ception
le 30 avril 2013. Seul M. Poquet a adress&eacute; une r&eacute;ponse
enregistr&eacute;e &agrave; la chambre le 18 juin 2013.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Dans
sa s&eacute;ance du 28 ao&ucirc;t 2013, la chambre a formul&eacute;
les observations d&eacute;finitives qui suivent.</FONT></FONT></P>
<H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__44_807163478"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.BILAN DE CL&Ocirc;TURE</FONT></FONT></H1>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
total des factures fournisseurs non parvenues (c/<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote2anc" HREF="#sdfootnote2sym"><SUP>2</SUP></A></SUP>
408) s&rsquo;&eacute;levait &agrave; 653&nbsp;803 &euro; au dernier
jour de l&rsquo;activit&eacute;, tandis qu&rsquo;il n&rsquo;&eacute;tait
que de 308&nbsp;381 &euro; &agrave; fin 2009. De m&ecirc;me, les
produits &agrave; recevoir (c/ 418, 428 et 468) &eacute;taient de
1&nbsp;979&nbsp;840 &euro;, tandis qu&rsquo;ils n&rsquo;&eacute;taient
que de 335&nbsp;120 &euro; &agrave; fin 2009.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>D&rsquo;autres
recettes &agrave; r&eacute;gulariser (c/471) pour un total de 607&nbsp;889
&euro; n&rsquo;avaient pas &eacute;t&eacute; affect&eacute;es fin
2010, le solde de ce compte n&rsquo;&eacute;tait que de 4&nbsp;707 &euro;
fin 2009.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Aucune
des provisions figurant au bilan au 31 d&eacute;cembre 2010 n&rsquo;est
correctement justifi&eacute;e&nbsp;:</FONT></FONT></P>
<TABLE WIDTH=424 BORDER=1 BORDERCOLOR="#000000" CELLPADDING=7 CELLSPACING=0>
	<COL WIDTH=304>
	<COL WIDTH=90>
	<TR VALIGN=TOP>
		<TD WIDTH=304>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Provision
			r&eacute;glement&eacute;e pour renouvellement des immobilisations
			(c/142)</FONT></FONT></P>
		</TD>
		<TD WIDTH=90>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>851
			910</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=304>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Provision
			r&eacute;glement&eacute;e pour CET (compte &eacute;pargne temps)
			(c/143)</FONT></FONT></P>
		</TD>
		<TD WIDTH=90>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>339
			860</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=304>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Provisions
			pour gros entretien ou grandes r&eacute;visions (c/1572)</FONT></FONT></P>
		</TD>
		<TD WIDTH=90>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>200
			000</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=304>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Autres
			provisions pour charges (c/158)</FONT></FONT></P>
		</TD>
		<TD WIDTH=90>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>291
			000</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=304>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Provisions
			pour cr&eacute;ances douteuses (c/491)</FONT></FONT></P>
		</TD>
		<TD WIDTH=90>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>209
			410</FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
bilan de cl&ocirc;ture r&eacute;sum&eacute; se pr&eacute;sente
ainsi&nbsp;:</FONT></FONT></P>
<TABLE WIDTH=615 BORDER=1 BORDERCOLOR="#000000" CELLPADDING=7 CELLSPACING=0>
	<COL WIDTH=200>
	<COL WIDTH=78>
	<COL WIDTH=206>
	<COL WIDTH=73>
	<TR VALIGN=TOP>
		<TD COLSPAN=2 WIDTH=292>
			<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>ACTIF</B></FONT></FONT></P>
		</TD>
		<TD COLSPAN=2 WIDTH=293>
			<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>PASSIF</B></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=200>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Frais
			d'&eacute;tude, de recherches </FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=78>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>0,077
			</FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=206>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Apports
			</FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=73>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>6,831</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=200>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Immobilisations
			incorporelles</FONT></FONT></P>
		</TD>
		<TD WIDTH=78>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>0,179</FONT></FONT></P>
		</TD>
		<TD WIDTH=206>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>R&eacute;serves</FONT></FONT></P>
		</TD>
		<TD WIDTH=73>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>24,157</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=200>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Immobilisations
			corporelles</FONT></FONT></P>
		</TD>
		<TD WIDTH=78>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>29,915</FONT></FONT></P>
		</TD>
		<TD WIDTH=206>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>R&eacute;sultats
			cumul&eacute;s</FONT></FONT></P>
		</TD>
		<TD WIDTH=73>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>-3,085</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=200>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Stocks</FONT></FONT></P>
		</TD>
		<TD WIDTH=78>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>0,379</FONT></FONT></P>
		</TD>
		<TD WIDTH=206>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Provisions</FONT></FONT></P>
		</TD>
		<TD WIDTH=73>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1,683</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=200>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Cr&eacute;ances
			nettes</FONT></FONT></P>
		</TD>
		<TD WIDTH=78>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>6,803</FONT></FONT></P>
		</TD>
		<TD WIDTH=206>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Dettes
			&agrave; long terme </FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=73>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>8,414</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=200>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Disponible
			</FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=78>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>3,104
			</FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=206>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Dettes
			&agrave; court terme </FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=73>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1,847</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=200>
			<P CLASS="western"><BR>
			</P>
		</TD>
		<TD WIDTH=78>
			<P CLASS="western" ALIGN=RIGHT><BR>
			</P>
		</TD>
		<TD WIDTH=206>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Compte
			de r&eacute;gularisation </FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=73>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>0,608</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=200>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Total
			</B></FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=78>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>40,457
			</B></FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=206>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Total
			</B></FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=73>
			<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>40,456</B></FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Source&nbsp;: compte
financier</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Avec
30 M&euro; d&rsquo;immobilisations pour 8,4 M&euro; de dettes &agrave;
long terme et 28 M&euro; de capitaux propres, le bilan de 40,5 M&euro;
est structurellement sain. Les 3,1 M&euro; de d&eacute;ficits cumul&eacute;s
r&eacute;v&egrave;lent que l&rsquo;&eacute;tablissement a connu une
p&eacute;riode difficile.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Ce
bilan comporte des charges &agrave; payer, des produits &agrave;
recevoir et des recettes &agrave; r&eacute;gulariser qui restent &agrave;
d&eacute;nouer. En outre, les provisions de l&rsquo;actif (sur les
cr&eacute;ances) et du passif ne sont pas justifi&eacute;es.</FONT></FONT></P>
<H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__46_807163478"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>3.CONTEXTE ant&Eacute;rieur
a la fusion</FONT></FONT></H1>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>De
nombreux indices d&eacute;montrent que la situation financi&egrave;re
des derniers exercices de l&rsquo;&eacute;tablissement &eacute;tait
pr&eacute;occupante. L&rsquo;avis budg&eacute;taire de la chambre
r&eacute;gionale des comptes d&rsquo;&Icirc;le-de-France du 2 mars
2009 r&eacute;v&eacute;lait que le r&eacute;sultat comptable de 2006
comportait d&eacute;j&agrave; des signes d&rsquo;une d&eacute;gradation
de la situation financi&egrave;re. En 2008, deux plans de
redressement ont &eacute;t&eacute; rejet&eacute;s, l&rsquo;un par le
conseil d&rsquo;administration, l&rsquo;autre par la tutelle&nbsp;;
le plan de 2009 a pu &ecirc;tre adopt&eacute; et approuv&eacute; en
r&eacute;f&eacute;rence &agrave; l&rsquo;avis budg&eacute;taire du 2
mars 2009 susvis&eacute;. Le projet d&rsquo;&eacute;tat pr&eacute;visionnel
des recettes et des d&eacute;penses (EPRD) 2008 a &eacute;t&eacute;
rejet&eacute; par la tutelle, qui l&rsquo;a finalement approuv&eacute;
en m&ecirc;me temps que le plan de redressement de 2009. L&rsquo;annexe
financi&egrave;re du contrat pluriannuel d&rsquo;objectifs et de
moyens (CPOM) 2007-2012 n&rsquo;a &eacute;t&eacute; adopt&eacute; par
le conseil d&rsquo;administration qu&rsquo;au vu du m&ecirc;me plan.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Selon
M. Poquet, ancien ordonnateur, le relogement de l&rsquo;&eacute;quipe
de direction, &agrave; la suite d&rsquo;une cession immobili&egrave;re
en 2006 qu&rsquo;il estime injustifi&eacute;e, a aggrav&eacute; une
situation d&eacute;j&agrave; compromise.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Un
rapport de l&rsquo;Inspection g&eacute;n&eacute;rale des affaires
sociales (Igas) de mars 2009 r&eacute;v&egrave;le une situation
probl&eacute;matique au sein de l&rsquo;&eacute;tablissement.</FONT></FONT></P>
<H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%; page-break-before: always"><A NAME="__RefHeading__48_807163478"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>4.formalit&Eacute;s
pr&Eacute;alables a la fusion</FONT></FONT></H1>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
tutelle a plac&eacute; l&rsquo;&eacute;tablissement sous
administration provisoire en nommant un directeur par int&eacute;rim
du 27 mars 2009 au 28 juin 2009.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>En
application de l&rsquo;article L.&nbsp;6143-1 du CSP,
l&rsquo;&eacute;tablissement, de concert avec l&rsquo;HLM, a pris
l&rsquo;initiative de l&rsquo;op&eacute;ration de restructuration en
deux temps&nbsp;: le conseil d&rsquo;administration a approuv&eacute;
les objectifs strat&eacute;giques m&eacute;dicaux assign&eacute;s &agrave;
la nouvelle entit&eacute; qui r&eacute;sultera de la fusion, par
d&eacute;lib&eacute;ration du 19 mai 2009&nbsp;; le m&ecirc;me
conseil a adopt&eacute; une convention de direction commune par
d&eacute;lib&eacute;ration du 10 d&eacute;cembre 2009.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L&rsquo;article
L.&nbsp;6141-7-1 du CSP dispose sur les d&eacute;cisions de mise en
place du nouvel &eacute;tablissement et sur le transfert des
autorisations et des biens.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Par
d&eacute;lib&eacute;ration du 20 octobre 2010, le conseil de
surveillance de l&rsquo;&eacute;tablissement a approuv&eacute; la
d&eacute;nomination et l&rsquo;adresse du si&egrave;ge du nouvel
&eacute;tablissement&nbsp;; par d&eacute;lib&eacute;ration du
8&nbsp;d&eacute;cembre 2010, il a d&eacute;cid&eacute; le transfert
de ses comp&eacute;tences et attributions au nouvel organe d&eacute;lib&eacute;rant
et a act&eacute; le transfert des biens.</FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%; page-break-before: always"><A NAME="__RefHeading__50_807163478"></A><A NAME="Glossaire"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Glossaire des sigles
utilis&Eacute;s</B></FONT></FONT></P>
<TABLE WIDTH=614 BORDER=0 CELLPADDING=7 CELLSPACING=0>
	<COL WIDTH=69>
	<COL WIDTH=517>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>CHV</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Centre
			hospitalier du Vexin</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>CPOM</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>contrat
			pluriannuel d&rsquo;objectifs et de moyens</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>CSP</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>code
			de la sant&eacute; publique</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>EPRD</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>&eacute;tat
			pr&eacute;visionnel des recettes et des d&eacute;penses</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>GHIV</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Groupement
			hospitalier intercommunal du Vexin</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>HLM</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>h&ocirc;pital
			local de Marines</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Igas</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Inspection
			g&eacute;n&eacute;rale des affaires sociales</FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><BR>
</P>
<DIV ID="sdfootnote1">
	<P CLASS="sdfootnote-western" STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><A CLASS="sdfootnotesym-western" NAME="sdfootnote1sym" HREF="#sdfootnote1anc">1</A>
	M&euro;&nbsp;: millions d&rsquo;euros</FONT></P>
</DIV>
<DIV ID="sdfootnote2">
	<P CLASS="sdfootnote-western" STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><A CLASS="sdfootnotesym-western" NAME="sdfootnote2sym" HREF="#sdfootnote2anc">2</A>
	c/&nbsp;: compte</FONT></P>
</DIV>
</BODY>
</HTML>